/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 43, ../../sass/layouts/responsive-sidebars.scss */
#page,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

/* line 54, ../../sass/layouts/responsive-sidebars.scss */
.not-front #page,
.not-front .region-bottom {
  max-width: 1200px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 65, ../../sass/layouts/responsive-sidebars.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 20px;
  padding-right: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 51, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

@media all and (max-width: 960px) {
  /* line 85, ../../sass/layouts/responsive-sidebars.scss */
  #block-stdffrontpage-resources {
    margin-top: 3em;
    max-width: 90%;
    margin: 0 auto;
  }

  /* line 90, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-nodequeue-upcoming-events-block,
  #block-views-whatsnew-block {
    max-width: 90%;
    margin: 0 auto;
  }
}
@media all and (min-width: 960px) {
  /* line 99, ../../sass/layouts/responsive-sidebars.scss */
  #block-stdffrontpage-resources,
  #block-views-whatsnew-block,
  #block-views-nodequeue-upcoming-events-block,
  #block-stdffrontpage-quick-links,
  #block-stdffrontpage-funding,
  #block-stdffrontpage-in-brief {
    width: calc((100% / 3) - 40px);
    margin-left: 20px !important;
    margin-right: 20px !important;
    float: left;
    display: inline;
  }
  /* line 110, ../../sass/layouts/responsive-sidebars.scss */
  #block-stdffrontpage-resources ul,
  #block-views-whatsnew-block ul,
  #block-views-nodequeue-upcoming-events-block ul,
  #block-stdffrontpage-quick-links ul,
  #block-stdffrontpage-funding ul,
  #block-stdffrontpage-in-brief ul {
    padding: 0;
    margin: 0;
  }

  /* line 118, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-nodequeue-upcoming-events-block .view-nodequeue-upcoming-events .view-footer p {
    float: right;
  }

  /* line 127, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities .views-field-body {
    min-height: 175px;
  }

  /* line 132, ../../sass/layouts/responsive-sidebars.scss */
  ul {
    margin: 0;
  }
}
@media all and (max-width: 650px) {
  /* line 137, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-front-carousel-block .views-field-body {
    display: none;
  }

  /* line 140, ../../sass/layouts/responsive-sidebars.scss */
  .project_end_date {
    float: left;
    clear: both;
  }

  /* line 144, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-front-carousel-block .views-field-body-1 {
    display: block;
    width: 100%;
  }

  /* line 149, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities {
    margin-right: auto;
    margin-left: auto;
    max-width: 90%;
  }
  /* line 153, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities td {
    width: 94%;
    border-bottom: 1px dotted #668faf;
    margin-bottom: 1em;
  }

  /* line 160, ../../sass/layouts/responsive-sidebars.scss */
  #block-user-login {
    clear: both;
  }

  /* line 164, ../../sass/layouts/responsive-sidebars.scss */
  #block-stdffrontpage-resources ul,
  #block-views-whatsnew-block ul {
    margin: 0;
    padding: 0;
  }
}
@media all and (min-width: 480px) and (max-width: 568px) {
  /* line 173, ../../sass/layouts/responsive-sidebars.scss */
  #header {
    width: 100%;
    margin-right: 2em;
  }
  /* line 176, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-search-form {
    padding-top: 75px !important;
    float: none;
  }
  /* line 179, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-search-form .form-text.form-autocomplete {
    width: 80%;
    margin-left: 20%;
  }
  /* line 185, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-locale-language ul li {
    padding: 0;
    display: block;
  }
}
@media all and (min-width: 650px) and (max-width: 960px) {
  /* line 196, ../../sass/layouts/responsive-sidebars.scss */
  .view-front-carousel p {
    font-size: 1em;
  }

  /* line 200, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-front-carousel-block .views-field-body {
    display: block;
  }

  /* line 203, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-front-carousel-block .views-field-body-1 {
    display: none;
  }

  /* line 206, ../../sass/layouts/responsive-sidebars.scss */
  #block-user-login {
    clear: both;
  }

  /* line 208, ../../sass/layouts/responsive-sidebars.scss */
  #header {
    width: 100%;
    margin-right: 2em;
  }
  /* line 211, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-search-form {
    padding-top: 55px !important;
    float: none;
    margin-right: 10px !important;
  }
  /* line 216, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-search-form .form-text.form-autocomplete {
    width: 80%;
    margin-left: 20%;
  }
  /* line 222, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-locale-language {
    padding-top: 55px !important;
  }
  /* line 224, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-locale-language ul li {
    padding: 0;
    display: block;
    float: left;
  }
}
@media all and (min-width: 650px) {
  /* line 235, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-front-carousel-block .views-field-body {
    display: block;
  }

  /* line 238, ../../sass/layouts/responsive-sidebars.scss */
  .project_end_date {
    float: right;
  }

  /* line 241, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-front-carousel-block .views-field-body-1 {
    display: none;
  }

  /* line 246, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }
  /* line 250, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities td {
    width: 23%;
    padding: 1%;
  }
}
@media all and (min-width: 960px) {
  /* line 260, ../../sass/layouts/responsive-sidebars.scss */
  .view-front-carousel p {
    font-size: 13pt;
  }
}
/*
 * Navigation bar
 */
@media all and (min-width: 480px) {
  /* line 271, ../../sass/layouts/responsive-sidebars.scss */
  #main {
    position: relative;
  }
  /* line 273, ../../sass/layouts/responsive-sidebars.scss */
  #main .front {
    padding-top: 3em;
    /* Move all the children of #main down to make room. */
  }

  /* line 277, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    position: absolute;
    top: 0;
    /* Move the navbar up inside #main's padding. */
    height: 3em;
    width: 100%;
  }
}
@media all and (min-width: 480px) and (max-width: 959px) {
  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 296, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 40%;
    margin-left: 20%;
    margin-right: -60%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    width: 70%;
    margin-left: 30%;
    margin-right: -60%;
  }
  /* line 304, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    width: 28% !important;
    margin-left: -40% !important;
    margin-right: -20% !important;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 318, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 40%;
    margin-left: 0%;
    margin-right: -40%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 322, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 20%;
    margin-left: 40%;
    margin-right: -60%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 332, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 40%;
    margin-left: 20%;
    margin-right: -60%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 336, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 340, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 60%;
    margin-left: 0%;
    margin-right: -60%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }
  /* line 345, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 348, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    /* Span 1 column, starting in the 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: left;
  }
  /* line 352, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    /* Span 1 column, starting in the 2nd column from left. */
    float: left;
    width: 20%;
    margin-left: 20%;
    margin-right: -40%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 355, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    /* Span 1 column, starting in the 3rd column from left. */
    float: left;
    width: 20%;
    margin-left: 40%;
    margin-right: -60%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /* line 361, ../../sass/layouts/responsive-sidebars.scss */
  #logo {
    margin: 55px 0 0 10px;
  }
  /* line 363, ../../sass/layouts/responsive-sidebars.scss */
  #logo img {
    width: 250px !important;
  }
}
@media all and (min-width: 960px) {
  /*
   * Use 5 grid columns for larger screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 378, ../../sass/layouts/responsive-sidebars.scss */
  #page header#header {
    width: 100%;
  }
  /* line 380, ../../sass/layouts/responsive-sidebars.scss */
  #page header#header .inner {
    max-width: 1200px;
    margin: 0 auto;
  }
  /* line 384, ../../sass/layouts/responsive-sidebars.scss */
  #page header#header .region-header {
    margin-top: 40px;
    float: right;
  }

  /* line 395, ../../sass/layouts/responsive-sidebars.scss */
  .region-second-content #block-block-1 {
    float: left;
    width: 20%;
    margin-left: 20%;
    margin-right: -40%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /* line 401, ../../sass/layouts/responsive-sidebars.scss */
  .region-third-content {
    clear: left;
  }

  /* line 408, ../../sass/layouts/responsive-sidebars.scss */
  .front.sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 412, ../../sass/layouts/responsive-sidebars.scss */
  .front.sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 426, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 430, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 440, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 444, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 448, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /* line 456, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    width: 65%;
  }
  /* line 461, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /* line 470, ../../sass/layouts/responsive-sidebars.scss */
  .not-logged-in #footer {
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 0;
  }
  /* line 475, ../../sass/layouts/responsive-sidebars.scss */
  .not-logged-in #footer > div.block {
    display: inline;
    float: left;
    margin: 0 10px !important;
  }

  /* line 486, ../../sass/layouts/responsive-sidebars.scss */
  .logged-in #footer {
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
  }
  /* line 490, ../../sass/layouts/responsive-sidebars.scss */
  .logged-in #footer > div.block {
    margin: 0 10px !important;
    width: 100%;
  }

  /* line 499, ../../sass/layouts/responsive-sidebars.scss */
  #header .inner {
    position: relative;
  }

  /* line 503, ../../sass/layouts/responsive-sidebars.scss */
  #logo {
    margin: 40px 0 0;
  }

  /* line 507, ../../sass/layouts/responsive-sidebars.scss */
  .front #logo {
    position: absolute;
    top: 40px;
    left: 0;
    margin: 0;
  }
}
/* line 516, ../../sass/layouts/responsive-sidebars.scss */
#partners {
  max-width: 960px;
  margin: 0 auto;
}

/* line 522, ../../sass/layouts/responsive-sidebars.scss */
.node-project .projectcontent {
  width: 70%;
  float: left;
  margin-right: 5%;
}
/* line 527, ../../sass/layouts/responsive-sidebars.scss */
.node-project .region-sidebar-second {
  padding: 0px 0 0 0;
  float: left;
  width: 25%;
}
